VRENDER_CHANGE_SHADER_BLANK_PACKET(3)

FUNCTION
vrender_change_shader_blank_packet - Change blank value for a particular shader.

SYNOPSIS
#include <karma_vrender.h>

void vrender_change_shader_blank_packet

(CONST char *name, CONST char *blank_packet)

DESCRIPTION
This routine will change the data used to write blank values for a particular shader.

name
    The name of the shader.

blank_packet
    A pointer to a sample packet containing blank data.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/